1
$\begingroup$

No compatible gpus found for path tracing

  • Intel core i7-2600 cpu 3.4
  • memory ram: 22gb
  • display: AMD radeon hd 5700 series 2gb
  • Directx version:12

enter image description here

enter image description here

$\endgroup$
  • $\begingroup$ I have never heard of a 5750 or 5770 with 2GB of dedicated memory, and to be sure they never ever supported direct3d 12. $\endgroup$ – mirh May 20 at 12:38
1
$\begingroup$

The Radeon HD 5000 Series uses the old Terascale 2 architecture. Blender 2.8 requires GCN second generation or newer for GPU rendering. Your graphics card is therefore not supported for GPU rendering.

| improve this answer | |
$\endgroup$
  • $\begingroup$ That error is known to be fixable with the GPU_FORCE_64BIT_PTR/GPU_MAX_ALLOC_PERCENT environmental variables. Not sure why you felt like blacklisting older cards or drivers altogether (in fact, the only difference across gpu generations is probably just that newer ones come with more VRAM, which makes for a higher default chunk size) $\endgroup$ – mirh May 20 at 12:28
  • $\begingroup$ @mirh I'm not sure what specific error you're referring to, there's nothing about memory allocation in this question? I personally haven't decided or done anything. Blender supports quite a range of hardware, but some older GPUs have iffy graphics driver or they don't support the OpenCL version that is required. $\endgroup$ – Robert Gützkow May 20 at 16:17

Not the answer you're looking for? Browse other questions tagged or ask your own question.